gedit (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + gedit replaces gedit-common (<< 3.18.1-1ubuntu1)
      + bump gnome-pkg-tools build-depends version for compatibility rule
    - debian/rules:
      + create compatiblity desktop file for upgraders
      + Build without --Bsymbolic-functions to fix issues
    - debian/patches/05_menu_label.patch:
      + Don't display in menu as "gedit Text Editor"
    - debian/patches/unity_no_csd.patch:
      + don't use GtkHeaderBar decorations under Unity
    - 0001-Allows-to-have-the-close-button-on-the-left-corner.patch:
      Take patch from bgo #745381 to fix the close button in all cases
    - debian/control.in, git_revert_gtk322.patch:
      + Revert the commits that require GTK+ 3.22
    - debian/control.in, git_revert_gtksourceview322.patch:
      + Revert the commits that require gtksourceview 3.22

gedit (3.22.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump dh compat to 10 (automatic dh-autoreconf)
  * Add explicit gnome-common build-dependency (Closes: #837862)
  * Remove '*.la' and '__pycache__' files which are not to be shipped.
  * Remove usr/bin/gnome-text-editor symlink as installed by
    the upstream build system, as that symlink is already being
    registered in the debian alternatives system in postinst instead of
    shipped.
  * Use --fail-missing

  [ Michael Biebl ]
  * New upstream release.

Date: Sun, 18 Sep 2016 16:37:54 -0400
Changed-By: Jeremy Bicha <jbi...@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/gedit/3.22.0-1ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 18 Sep 2016 16:37:54 -0400
Source: gedit
Binary: gedit gedit-common gedit-dev
Architecture: source
Version: 3.22.0-1ubuntu1
Distribution: yakkety
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Jeremy Bicha <jbi...@ubuntu.com>
Description:
 gedit      - official text editor of the GNOME desktop environment
 gedit-common - official text editor of the GNOME desktop environment (support 
fi
 gedit-dev  - official text editor of the GNOME desktop environment (developmen
Closes: 837862
Changes:
 gedit (3.22.0-1ubuntu1) yakkety; urgency=medium
 .
   * Merge with Debian. Remaining changes:
     - debian/control.in:
       + gedit replaces gedit-common (<< 3.18.1-1ubuntu1)
       + bump gnome-pkg-tools build-depends version for compatibility rule
     - debian/rules:
       + create compatiblity desktop file for upgraders
       + Build without --Bsymbolic-functions to fix issues
     - debian/patches/05_menu_label.patch:
       + Don't display in menu as "gedit Text Editor"
     - debian/patches/unity_no_csd.patch:
       + don't use GtkHeaderBar decorations under Unity
     - 0001-Allows-to-have-the-close-button-on-the-left-corner.patch:
       Take patch from bgo #745381 to fix the close button in all cases
     - debian/control.in, git_revert_gtk322.patch:
       + Revert the commits that require GTK+ 3.22
     - debian/control.in, git_revert_gtksourceview322.patch:
       + Revert the commits that require gtksourceview 3.22
 .
 gedit (3.22.0-1) unstable; urgency=medium
 .
   [ Andreas Henriksson ]
   * Bump dh compat to 10 (automatic dh-autoreconf)
   * Add explicit gnome-common build-dependency (Closes: #837862)
   * Remove '*.la' and '__pycache__' files which are not to be shipped.
   * Remove usr/bin/gnome-text-editor symlink as installed by
     the upstream build system, as that symlink is already being
     registered in the debian alternatives system in postinst instead of
     shipped.
   * Use --fail-missing
 .
   [ Michael Biebl ]
   * New upstream release.
Checksums-Sha1:
 a3c1484b1327c0edf24699548b4b78dc24a79e3d 2671 gedit_3.22.0-1ubuntu1.dsc
 2c2de5b4e20af09b1be3b86f00b3ec1a6c847e53 2957520 gedit_3.22.0.orig.tar.xz
 53edeeeb89370e8ad284bf09ae60f2869a26c1d9 20992 
gedit_3.22.0-1ubuntu1.debian.tar.xz
Checksums-Sha256:
 53a2963d4647bb1f09b8d82a27439a27735111da799d6782a5e53edc690651ae 2671 
gedit_3.22.0-1ubuntu1.dsc
 063b5a0b5dcc8f540f6e8c3ea1c22cf8a3a19edffc25315a1b6bc51d462b3f45 2957520 
gedit_3.22.0.orig.tar.xz
 70c6e8e2292b9f2ebc7fcb75f5ad913107aac765e6ffbe924387a378b91cf55f 20992 
gedit_3.22.0-1ubuntu1.debian.tar.xz
Files:
 d493c3b0d9d7b954125da3e731d9ebc6 2671 gnome optional gedit_3.22.0-1ubuntu1.dsc
 2f41105c5a87a5b4e4a82934cf7e01b7 2957520 gnome optional 
gedit_3.22.0.orig.tar.xz
 104e8fdfb0155ca19867835970dbc040 20992 gnome optional 
gedit_3.22.0-1ubuntu1.debian.tar.xz
Original-Maintainer: Debian GNOME Maintainers 
<pkg-gnome-maintain...@lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCgAGBQJX3vs+AAoJEOZsd1rr/mx9s20QAMDde4a/1ZFJI2m6oj/2E17Z
YVVhlPPaoDTOzjzcE1hWlEn5ovlkbwhDpYnXUBgE+XkoPpT15resIItKTPjqUXuw
vSoqpjmlGsQQ8KIOtB2JRYspMcUBDe+Vcv2uNyyTytJ98o3BqFLfcrEWNgkhhRtv
tUmyeJIGy2Tlz6Eyn9VG0l7ml5pBlg2KZUOMn+0Iw0F0WHxzaJHvtj4R3HuKomSF
91bzHFRDX0WodFKHQj8OqJVltCJc37gXvHcHJc403wbcFQp8wdJDmTkCa9kH1Ng+
pdM5p02uwPHOyhm1t+hQgcWWMFTuosBlCLLAZOe4l750bl5dLJn164qYNrxBV8ft
sFhs/Or8yqJ3muUyPWsnUZ1aqb73G1dK4dYnLmtxhi/m3+Kaz9FuaoP7DO12JpWr
s7kMaUxs9D69Yf+hP+ELZ9M8uQS1Aah9h4Tx1AcqhSKoMBDYhME2XuIBZpmqMVJ7
HqdrBF8qQMwVAMcDeUsl6D9jbsqQBKEC82Y9vr8rsarLczGS+Bg83XuZVHRRl7JS
K77w7NKvjAj9pgN3AGvIO7e0TNqwKttVexklWOda/f9cZFkJv37iLvh017ql/v/X
itPuz6I0cAAAghRgqBpB8Z00Z1W2AAs0J48BRAGdeK8mAPCqAx/bs6eCDysyzzKr
msaapt3h81KKbNwLXRHf
=f8i1
-----END PGP SIGNATURE-----
-- 
Yakkety-changes mailing list
Yakkety-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/yakkety-changes

Reply via email to